PHPXMLRPC compatibility assessment with the current PHP install

For phpxmlrpc version 3.0 or later

Server usage

TestResult
php_versionPHP version found: 5.5.26. This version of PHP is fully compatible with the PHP XMLRPC library
zlibThe zlib extension is enabled. You will be able to receive compressed requests and send compressed responses for the 'HTTP' protocol
display_errorsError reporting level includes E_NOTICE errors, and display_errors is set to ON. Any error, warning or notice raised while executing php code exposed as xmlrpc method will result in an invalid xmlrpc response

Client usage

TestResult
php_versionPHP version found: 5.5.26. This version of PHP is fully compatible with the PHP XMLRPC library
zlibThe zlib extension is enabled. You will be able to send compressed requests and receive compressed responses for the 'HTTP' protocol
curlThe cURL extension is enabled. You will be able to send and receive messages using 'HTTPS' and 'HTTP 1.1' protocols